<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/rl_alert_share" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/_16dp" android:textColor="@color/white" android:gravity="bottom|center" android:id="@id/weather_share_title" android:layout_width="fill_parent" android:layout_height="fill_parent" android:text="@string/weather_alert_waring" />
</RelativeLayout>